## alternc-cacti 0.2

=== debian/changelog ===
alternc-cacti (0.2) testing; urgency=low

  * Better Debian compliance 

 -- Benjamin Sonntag <benjamin@alternc.org>  Sat,  9 Apr 2005 19:02:54 +0200

alternc-cacti (0.1-2) unstable; urgency=low

  * Upstream update

 -- Benjamin Sonntag <benjamin@alternc.org>  Wed, 15 Dec 2004 00:00:00 +0200

alternc-cacti (0.1-1) unstable; urgency=low

  * Initial Packaging.

 -- Benjamin Sonntag <benjamin@alternc.org>  Wed, 15 Dec 2004 00:00:00 +0200
