=== debian/control ===
Source: alternc-cacti
Section: admin
Priority: optional
Maintainer: Benjamin Sonntag <benjamin@alternc.org>
Build-Depends: debhelper (>= 4.1.16)
Standards-Version: 3.6.1

Package: alternc-cacti
Priority: optional
Section: admin
Architecture: i386
Depends: alternc (>=0.9), wget | wget-ssl, debconf, php4-cli
Suggests: cacti
Description: Cacti module for AlternC
 AlternC is a hosting software suite based on Valentin
 Lacambre's altern.org French hosting service.
 .
 This package is an optional module that add cacti technical
 statistics gathering in AlternC. Then you can use our XML configuration
 file to configure your local or remote cacti to use this stats module.
 .
 More information on http://www.alternc.org/
Description-fr: Modules de gestion de statistiques cacti pour AlternC
 Alternc est un logiciel d'hébergement intégral basé sur le
 projet français de Valentin Lacambre « altern.org ».
 .
 Ce paquet est un module optionnel qui permet aux administrateurs
 de serveur AlternC de disposer de statistiques techniques sous Cacti.
 Une fois configure, vous pourrez utiliser le modele de configuration XML
 pour configurer votre cacti local ou distant.
 .
 Pour plus d'informations, consultez http://www.alternc.org/
