=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess.
#
# This version is for a multibinary package. It also allows you to build any
# of the binary packages independantly, via binary-<package> targets.

# Uncomment this to turn on verbose mode. 
export DH_VERBOSE=1

########################################
## TODO
## Virer les lignes # inutiles ou historiques (marques ##)


# This has to be exported to make some magic below work.
export DH_OPTIONS

build: build-stamp
build-stamp:
	dh_testdir

# compilation et installation des binaires
# pushd src; make; popd

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	debconf-updatepo
	rm -f build-stamp

# Add here commands to clean up after the build process.
#-$(MAKE) clean
#-$(MAKE) distclean
# pushd src; make clean; popd

	dh_clean

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs


# Add here commands to install the package into debian/alternc-awstats.
#$(MAKE) prefix=`pwd`/debian/alternc-awstats/usr install

# Copy the desk files
	cp -r bureau/*  debian/alternc-cacti/var/alternc/bureau/
	rm -f debian/alternc-cacti/var/alternc/bureau/locales/README
	rm -f debian/alternc-cacti/var/alternc/bureau/locales/updatelang.sh
	find debian/alternc-cacti/var/alternc/bureau/ -type f -exec chmod a-x {} \; 
	chown -R www-data.www-data debian/alternc-cacti/var/alternc/
	install -m 0644 -g www-data -o www-data cacti.sql debian/alternc-cacti/usr/share/alternc/
	install -m 0755 -g www-data -o www-data cacti.php debian/alternc-cacti/usr/lib/alternc/
	install -m 0644 -g www-data -o www-data cacti.conf.php debian/alternc-cacti/etc/alternc/

# Remove CVS entries.
	find debian/alternc-cacti/ -depth -name CVS -type d -exec rm -rf {} \;
	install -m 0444 debian/lintian-override debian/alternc-cacti/usr/share/lintian/overrides/alternc-cacti


#	dh_install --prefix=install/alternc

# This single target is used to build all the packages, all at once, or
# one at a time. So keep in mind: any options passed to commands here will
# affect _all_ packages. Anything you want to only affect one package
# should be put in another target, such as the install target.

binary-common: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
#	dh_installexamples
#	dh_installmenu
	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_installinit
#	dh_installman
	dh_installcron
#	dh_installinfo
#	dh_undocumented
#	dh_installman
#	dh_strip
	dh_link
	dh_compress
	dh_fixperms 


#	dh_makeshlibs
	dh_installdeb
	dh_perl
#	dh_shlibdeps
	dh_gencontrol -- -cdebian/control
	dh_md5sums
	dh_builddeb

# Build architecture independant packages using the common target.
binary-indep: build install binary-common
# (Uncomment this next line if you have such packages.)
#	 $(MAKE) -f debian/rules DH_OPTIONS=-i binary-common

# Build architecture dependant packages using the common target.
binary-arch: build install binary-common
#	$(MAKE) -f debian/rules DH_OPTIONS=-a binary-common

# Any other binary targets build just one binary package at a time.
# binary-%: build install
#	make -f debian/rules binary-common DH_OPTIONS=-p$*

# binary: binary-indep binary-arch
# .PHONY: build clean binary-indep binary-arch binary install

binary: binary-common

.PHONY: build clean binary install
